Error

two or more packages specified (libeeze1 libsane-extras)